From: =?utf-8?q?Rapha=C3=ABl_Hertzog?= <hertzog@debian.org>
Date: Mon, 18 Oct 2021 15:10:10 +0200
Subject: Document compatibility with GNOME Shell 41, 42 and 43

---
 data/metadata.json.in | 5 ++++-
 1 file changed, 4 insertions(+), 1 deletion(-)

diff --git a/data/metadata.json.in b/data/metadata.json.in
index 9a9f41d..78eef73 100644
--- a/data/metadata.json.in
+++ b/data/metadata.json.in
@@ -13,7 +13,10 @@
         "3.34",
         "3.36",
         "3.38",
-        "40"
+        "40",
+        "41",
+        "42",
+        "43"
     ],
     "url": "https://github.com/projecthamster/hamster-shell-extension.git",
     "uuid": @UUID@
